main {
    margin-bottom: 2rem;
    /* background-image: url("/images/pal_background.jpg"); */
    /* background-repeat: repeat-x repeat-y; */
}

.hidden {
    display: none;
}

.sub-nav ul,
.social-networks,
#footer .footer-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

#wrapper {
	width: 100%;
	overflow: hidden;
	position: relative;
}

.aside {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

body {
	min-width: 320px;
	-webkit-font-smoothing: antialiased;
}

a,
button,
input[type="submit"] {
	outline: none !important;
}

.resize-active * {
	-webkit-transition: none !important;
	transition: none !important;
}

@font-face {
	font-family: "icomoon";
	src: url("/fonts/icomoon.eot?t1vkdz");
	src: url("/fonts/icomoon.eot?t1vkdz#iefix") format("embedded-opentype"), url("/fonts/icomoon.ttf?t1vkdz") format("truetype"), url("/fonts/icomoon.woff?t1vkdz") format("woff"), url("/fonts/icomoon.svg?t1vkdz#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: "icomoon" !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1; /* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-circle-half:before {
	content: "\e904";
}

.icon-rss:before {
	content: "\e90a";
}

.icon-agencies:before {
	content: "\e900";
}

.icon-phone:before {
	content: "\e901";
}

.icon-tumblr:before {
	content: "\e902";
}

.icon-facebook:before {
	content: "\e914";
}

.icon-twitter:before {
	content: "\e916";
}

.icon-minus:before {
	content: "\e909";
}

.icon-plus:before {
	content: "\e908";
}

.icon-profile:before {
	content: "\e90b";
}

.icon-youtube:before {
	content: "\e903";
}

/* custom checkbox styles */

.jcf-checkbox {
	vertical-align: middle;
	display: inline-block;
	position: relative;
	overflow: hidden;
	cursor: default;
	background: #dedede;
	border: 1px solid #a3a3a2;
	margin: 0 .1875rem 0 0;
	border-radius: 2px;
	width: .8125rem;
	height: .8125rem;
}

.jcf-checkbox span {
	position: absolute;
	display: none;
	height: .25rem;
	width: .5rem;
	top: 50%;
	left: 50%;
	margin: -.4375rem 0 0 -.375rem;
	border: 3px solid #777;
	border-width: 0 0 3px 3px;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

:root .jcf-checkbox span {
	margin: -.125rem 0 0 -.25rem;
}

.jcf-checkbox input[type="checkbox"] {
	position: absolute;
	width: 100%;
	height: 100%;
	border: 0;
	margin: 0;
	left: 0;
	top: 0;
}

.jcf-checkbox.jcf-checked span {
	display: block;
}

/* custom select styles */

.jcf-select {
	display: inline-block;
	vertical-align: top;
	position: relative;
	border: 1px solid #a3a3a2;
	background: #fff;
	margin: 0;
	min-width: 2.5625rem;
	height: 1.6875rem;
	width: 100%;
	box-shadow: 0 0 4px rgba(0, 0, 0, .3) inset;
}

.jcf-select.jcf-select-no-bg {
	border-color: #464646;
	color: #25408f;
}

.jcf-select.jcf-select-no-bg .jcf-select-text {
	font-size: .875rem;
	line-height: 1.0625rem;
	font-weight: 700;
	padding: .25rem 0;
	margin: 0 1.0625rem 0 .25rem;
}

.jcf-select.jcf-select-no-bg .jcf-select-opener:before {
	border-color: #707070 transparent transparent transparent;
}

.jcf-select select {
	z-index: 1;
	left: 0;
	top: 0;
}

.jcf-select .jcf-select-text {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	cursor: default;
	display: block;
	font-size: .75rem;
	line-height: 1rem;
	font-weight: 700;
	margin: 0 1.875rem 0 .5rem;
	padding: .3125rem 0;
}

.jcf-select .jcf-select-opener {
	position: absolute;
	text-align: center;
	background: transparent;
	width: 1.0625rem;
	bottom: 0;
	right: 0;
	top: 0;
}

.jcf-select .jcf-select-opener:before {
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	border-style: solid;
	border-width: 6px 3.5px 0 3.5px;
	border-color: #a3a3a2 transparent transparent transparent;
}

body > .jcf-select-drop {
	position: absolute;
	margin: -1px 0 0;
	z-index: 9999;
}

body > .jcf-select-drop.jcf-drop-flipped {
	margin: 1px 0 0;
}

.jcf-select .jcf-select-drop {
	position: absolute;
	margin-top: 0;
	z-index: 9999;
	top: 100%;
	left: -1px;
	right: -1px;
}

.jcf-select .jcf-drop-flipped {
	bottom: 100%;
	top: auto;
}

.jcf-select-drop .jcf-select-drop-content {
	border: 1px solid #a3a3a2;
}

/* multiple select styles */

.jcf-list-box {
	overflow: hidden;
	display: inline-block;
	border: 1px solid #b8c3c9;
	min-width: 200px;
	margin: 0 15px;
}

/* select options styles */

.jcf-list {
	display: inline-block;
	vertical-align: top;
	position: relative;
	background: #fff;
	line-height: 14px;
	font-size: 12px;
	width: 100%;
}

.jcf-list .jcf-list-content {
	vertical-align: top;
	display: inline-block;
	overflow: auto;
	width: 100%;
}

.jcf-list ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.jcf-list ul li {
	overflow: hidden;
	display: block;
}

.jcf-list .jcf-overflow {
	overflow: auto;
}

.jcf-list .jcf-option {
	overflow: hidden;
	cursor: default;
	display: block;
	padding: 5px 9px;
	color: #656565;
	height: 1%;
}

.jcf-list .jcf-disabled {
	background: #fff !important;
	color: #aaa !important;
}

.jcf-select-drop .jcf-hover,
.jcf-list-box .jcf-selected {
	background: #e6e6e6;
	color: #000;
}

.jcf-list .jcf-optgroup-caption {
	white-space: nowrap;
	font-weight: bold;
	display: block;
	padding: 5px 9px;
	cursor: default;
	color: #000;
}

.jcf-list .jcf-optgroup .jcf-option {
	padding-left: 30px;
}

/* common custom form elements styles */

.jcf-disabled {
	background: #ddd !important;
}

#header {
	z-index: 5;
	padding-top: .75rem;
	padding-bottom: 1.125rem;
	position: relative;
}

#header:before {
	position: absolute;
	display: block;
	content: "";
	top: 0;
	bottom: 0;
	left: -9999px;
	right: -9999px;
}

#header:before {
	background: #e5d2aa;
	z-index: -1;
	border-bottom: 6px solid #9d2720;
}

.navbar-light {
	padding: 0;
	position: static;
    width: 100%
}

.navbar-light .navbar-nav {
	padding: .625rem 0 1.25rem;
}

.navbar-light .navbar-nav .nav-item {
	font-size: .75rem;
	line-height: 1rem;
	font-weight: 600;
	font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

.navbar-light .navbar-nav .nav-item:last-child .dropdown-menu {
	left: auto;
	right: 0;
}

.navbar-light .navbar-nav .nav-item .nav-link {
	padding: .3125rem .9375rem;
}

.navbar-light .navbar-nav .nav-item .nav-link:after {
	color: #000;
}

.navbar-light .navbar-nav .dropdown-menu {
	background: #d9bd83;
	border: 0;
	border-radius: 0;
	width: 100%;
}

.navbar-light .navbar-nav .dropdown-menu .dropdown-divider {
	border-color: #e5d2aa;
}

.navbar-light .navbar-nav .dropdown-menu .dropdown-item {
	color: #686570;
	padding: .25rem 1.5625rem;
}

.navbar-light .navbar-nav .dropdown-menu .dropdown-item:focus,
.navbar-light .navbar-nav .dropdown-menu .dropdown-item:hover {
	background: transparent;
	color: #583f95;
}

.navbar-light .navbar-collapse {
	position: absolute;
	left: 0;
	right: 0;
	top: 100%;
	background: #e5d2aa;
}

.navbar-light .banner-title {
	text-align: center;
    width: 100%;
	padding: 1.25rem .9375rem 0;
}

.navbar-light .banner-title a {
    font-family: "Times New Roman", serif;
	font-size: 1.875rem;
	line-height: 1.875rem;
	font-weight: 700;
	margin: 0;
    color: #343434;;
}

.navbar-light .search-form {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	padding: 1.25rem .9375rem 0;
}

.navbar-light .search-form label {
	font-size: .875rem;
	line-height: .875rem;
	font-weight: 600;
	margin: 0;
	letter-spacing: .5px;
	color: #c1272d;
	text-transform: uppercase;
	font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	max-width: 4.125rem;
}

.navbar-light .search-form .input-wrap {
	padding: 0 .5rem 0 .375rem;
	width: calc(100% - 88px);
}

.navbar-light .search-form .form-control {
	background: #f7ebd3;
	border: 1px solid #c9bc9e;
	border-radius: 0;
	box-shadow: 0 0 3px rgba(0, 0, 0, .2) inset;
	height: 1.75rem;
	font-size: .875rem;
	line-height: 1.125rem;
	padding: .25rem .4375rem;
	width: 100%;
}

.navbar-light .search-form .btn-submit {
	width: 1.375rem;
	height: 1.375rem;
	border-width: 1px 0;
	border-bottom-color: #811a1e;
	border-top-color: #e19598;
	cursor: pointer;
	border-radius: 0;
	position: relative;
}

.navbar-light .search-form .btn-submit:before {
	position: absolute;
	display: block;
	content: "";
	top: 50%;
	bottom: auto;
	left: 50%;
	right: auto;
}

.navbar-light .search-form .btn-submit:before {
	border-style: solid;
	border-width: 5px 0 5px 8px;
	border-color: transparent transparent transparent #f7ebd3;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	margin: 0 0 0 .0625rem;
}

.navbar-light .navbar-toggler {
	font-size: 1rem;
	cursor: pointer;
}

.navbar-light .navbar-toggler:focus,
.navbar-light .navbar-toggler:hover {
	opacity: .8;
}

.logo {
	width: 12.75rem;
}

.logo img {
	max-width: 100%;
	height: auto;
	vertical-align: top;
}

.resize-active *,
.resize-active *:before,
.resize-active *:after {
	-webkit-transition: none !important;
	transition: none !important;
}

html {
	background: #202020;
}

body {
	min-width: 320px;
}

a {
	-webkit-transition: color .25s linear;
	transition: color .25s linear;
	text-decoration: none;
	outline: none;
}

a:focus,
a:hover {
	text-decoration: none;
}

.sub-header {
	z-index: 1;
	color: #fff;
	background: #112e51;
	position: relative;
}

.sub-header .align-left {
	padding: .75rem 4.375rem .75rem 0;
	position: relative;
}

.sub-header .h1,
.sub-header h1 {
	font-size: 1.5rem;
	line-height: 1.75rem;
	font-weight: 600;
	font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	margin: 0;
}

.sub-header .menu-opener {
	background: #fff;
	color: #112e51;
	font-size: 1rem;
	line-height: 1.125rem;
	display: inline-block;
	vertical-align: top;
	padding: .625rem;
	text-transform: capitalize;
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 3.875rem;
	text-align: center;
}

.breadcrumb {
	font-size: .6875rem;
	line-height: .6875rem;
	font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	margin: 0 0 .3125rem;
}

.breadcrumb .breadcrumb-item a {
	color: #fff;
}

.breadcrumb .breadcrumb-item a:focus,
.breadcrumb .breadcrumb-item a:hover {
	color: #d9d9d9;
}

.sub-nav {
	position: absolute;
	left: 0;
	width: 100%;
	top: 100%;
	max-height: 0;
	overflow: hidden;
	-webkit-transition: max-height .25s linear;
	transition: max-height .25s linear;
}

.sub-nav ul {
	font-family: "Arapey", "Times", "Baskerville", "Georgia", serif;
	font-style: italic;
	font-size: 1.125rem;
	line-height: 1.25rem;
	text-transform: uppercase;
	letter-spacing: .5px;
	background: #0f2949;
	letter-spacing: .5px;
	padding: .9375rem 0;
	-webkit-transition: -webkit-transform .25s linear;
	transition: -webkit-transform .25s linear;
	transition: transform .25s linear;
	transition: transform .25s linear, -webkit-transform .25s linear;
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
	width: 100%;
	text-align: center;
	border-top: 6px solid #9d2720;
}

.sub-nav ul li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-flow: column nowrap;
	flex-flow: column nowrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: relative;
	z-index: 1;
}

.sub-nav ul li.active a {
	color: #c1272d;
}

.sub-nav ul li.active a:before {
	background: #fff;
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: -1;
}

.sub-nav ul li a {
	display: block;
	padding: .25rem .75rem .0625rem;
	color: #fff;
}

.sub-nav ul li a:focus,
.sub-nav ul li a:hover {
	color: #c1272d;
}

.social-networks {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: calc(100% + 14px);
	margin: 0 -.4375rem;
	padding: .625rem 0;
}

/* .social-networks li { */
	/* padding: 0 .4375rem; */
/* } */

/* .social-networks li a:hover img { */
	/* opacity: .8; */
/* } */

/* .social-networks li img { */
	/* display: block; */
	/* -webkit-transition: all .25s linear; */
	/* transition: all .25s linear; */
/* } */

.two-columns {
	position: relative;
}

.sidebar {
	width: 33%;
	margin-bottom: 1.875rem;
	position: relative;
}

.sidebar:before {
	position: absolute;
	display: block;
	content: "";
	top: 0;
	bottom: 0;
	left: auto;
	right: 0;
}

.sidebar .sidebar-holder {
	overflow: hidden;
}

.pagination {
	font-family: "Arapey", "Times", "Baskerville", "Georgia", serif;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	margin: .6875rem 0;
}

.pagination .page-item {
	padding: 0 .1875rem;
}

.pagination .page-item .page-link {
	border-radius: 0;
	font-size: 1.125rem;
	line-height: 1.25rem;
	width: 1.75rem;
	height: 1.625rem;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.pagination .page-item .page-link.last {
	background: transparent;
	border: 0;
	width: 2.375rem;
}

.pagination .page-item .page-link.last span {
	width: auto;
	height: auto;
	letter-spacing: 0;
}

.pagination .page-item .next-link {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	width: 1rem;
	height: 1.625rem;
	position: relative;
}

.pagination .page-item .next-link:before {
	position: absolute;
	display: block;
	content: "";
	top: 50%;
	bottom: auto;
	left: 50%;
	right: auto;
}

.pagination .page-item .next-link:before {
	border-style: solid;
	border-width: 8px 0 8px 14px;
	border-color: transparent transparent transparent #112e51;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.pagination .page-item .next-link:focus,
.pagination .page-item .next-link:hover {
	opacity: .9;
}

.pagination .page-item span {
	width: .9375rem;
	height: 1.625rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	letter-spacing: 1px;
}

.events-footer {
	color: #343434;
	padding: 0 0 1.25rem;
}

.events-footer .left-box {
	width: 100%;
	font-size: .875rem;
	line-height: 1.125rem;
	font-weight: 600;
	padding: 0 .25rem;
	margin: 0 0 .625rem;
}

.events-footer .left-box ul {
	color: #343434;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 0 -.3125rem;
}

.events-footer .left-box ul li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	margin: 0 .3125rem .625rem;
}

.events-footer .left-box ul li .text {
	display: inline-block;
	vertical-align: middle;
	margin: 0 .5625rem 0 0;
}

.events-footer .left-box ul li .select-wrap {
	margin: 0 .3125rem 0 0;
	width: 6.0625rem;
}

.events-footer .left-box ul li .select-wrap.sm {
	width: 2.5625rem;
}

.events-footer .right-box {
	width: 100%;
}

.events-footer .right-box .pagination {
	margin: 0;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

#transcription {
    max-width: 40rem; 
    height: 45rem; 
    overflow-y: auto;
    padding: 0.4rem 1rem; 
    background-color:#F0F0E1;
}

.events-footer .right-box .showing-info {
	margin: 0 0 1.25rem;
	display: inline-block;
	vertical-align: top;
	font-size: 1.125rem;
	line-height: 1.125rem;
	font-family: "Arapey", "Times", "Baskerville", "Georgia", serif;
	width: 100%;
	text-align: center;
}

.events-holder {
	overflow: hidden;
}

.post {
	overflow: hidden;
	margin-bottom: 0.25rem;
}

.post .img-holder {
	max-width: 3.75rem;
	float: left;
	margin: 0 .9375rem 0 0;
}

.post .img-holder img {
	max-width: 100%;
	height: auto;
	vertical-align: top;
}

.post .description {
	overflow: hidden;
}

.post h2 {
	color: #25408f;
	font-size: 1.125rem;
	line-height: 1.375rem;
	font-weight: 700;
	margin: 0 0 .5rem;
}

.post p {
	margin: 0 0 .625rem;
	font-size: 1rem;
}

.filters-form {
	background: #eeeeee;
	padding: .75rem .9375rem 1.5625rem;
}

.filters-form .form-group {
	position: relative;
	border-bottom: 1px solid #e6e2db;
	padding-bottom: .5625rem;
	margin-bottom: .5625rem;
}

.filters-form .form-group.no-border {
	border-bottom: 0;
}

.filters-form .form-group .help {
	position: absolute;
	right: 0;
	top: 0;
	width: 4.5rem;
	text-align: right;
	font-size: .6875rem;
	line-height: .875rem;
	font-weight: 400;
}

.filters-form .form-group .box {
	background: #eeeeee;
	padding: 1.125rem .5625rem .5rem;
	margin: .375rem 0 0;
}

.filters-form .form-group .box label {
	margin: 0 0 .375rem;
}

.filters-form .select-wrap {
	margin-bottom: .5625rem;
}

.filters-form .form-check {
	margin-bottom: 0;
}

.filters-form .label,
.filters-form label {
	margin: 0 4.5rem .5rem 0;
	color: #7a6b57;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 1px;
	font-size: .6875rem;
	line-height: .875rem;
	font-weight: 700;
}

.filters-form .label.form-check-label,
.filters-form label.form-check-label {
	margin: 0;
	position: relative;
	font-size: .6875rem;
	line-height: .8125rem;
	font-weight: 700;
	text-transform: none;
}

.filters-form .form-control {
	height: 1.75rem;
	border-color: #a3a3a2;
	border-radius: 0;
}

.filters-form .form-buttons {
	padding: .5rem 0;
	margin: 0 -.1875rem;
}

.filters-form .form-buttons .btn {
	font-size: .8125rem;
	line-height: 1rem;
	font-weight: 700;
	padding: .5625rem .625rem;
	border-radius: 0;
	margin: 0 .1875rem .375rem;
}

.btn {
	text-transform: uppercase;
	cursor: pointer;
}

.btn.btn-primary {
	background: #112e51;
	border: 0;
}

.btn.btn-primary:focus,
.btn.btn-primary:hover {
	background: #3a6e84;
}

.btn.btn-danger {
	background: #c1272d;
}

.btn.btn-danger:focus,
.btn.btn-danger:hover {
	background: #971e23;
}

.form-check-label {
	padding: 0 0 0 1rem;
}

.form-check-label .jcf-checkbox {
	position: absolute;
	left: 0;
	top: 0;
}

.form-control {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	height: 1.75rem;
	border-color: #a3a3a2;
	border-radius: 0;
	font-size: .75rem;
	line-height: 1rem;
	font-weight: 700;
	padding: .1875rem .4375rem;
	outline: none;
	box-shadow: 0 0 3px rgba(0, 0, 0, .3) inset;
}

.form-control:focus {
	box-shadow: none;
}

.accordion {
	background: #eeeeee;
	padding: 1.6875rem 1.375rem .3125rem;
}

.accordion .item {
	margin: 0 0 1.3125rem;
	min-height: 23px;
}

.accordion .item .opener {
	font-size: 1.125rem;
	line-height: 1.4375rem;
	display: inline-block;
	vertical-align: top;
	color: #112e51;
	position: relative;
	padding: 0 0 0 2.25rem;
	font-family: "Arapey", "Times", "Baskerville", "Georgia", serif;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.accordion .item .opener .icon-plus {
	position: absolute;
	left: 0;
	top: 0;
	width: 1.375rem;
	height: 1.375rem;
	background: #112e51;
	font-size: .625rem;
	font-size: .625rem;
	line-height: .625rem;
	font-weight: 400;
	text-align: center;
	display: inline-block;
	vertical-align: top;
}

.accordion .item .opener .icon-plus:before {
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -.3125rem 0 0 -.3125rem;
	color: #f7ebd3;
}

.accordion .item .opener[aria-expanded="true"] .icon-plus:before {
	content: "\e909";
}

.accordion .item .opener:focus,
.accordion .item .opener:hover {
	color: #25408f;
}

.accordion .item .slide .slide-holder {
	padding: .9375rem 0 0;
	font-weight: 700;
}

.accordion .item .slide p {
	margin: 0;
}

.widget {
	margin: 0 0 1.5625rem;
}

.widget.widget-form h2 {
	margin: 0 0 1.125rem;
}

.widget h2 {
	font-size: 1.125rem;
	line-height: 1.375rem;
	font-weight: 400;
	color: #c1272d;
	font-family: "Arapey", "Times", "Baskerville", "Georgia", serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 0 0 .375rem;
}

.aside {
	border-top: 6px solid #9d2720;
	padding-top: 4.5rem;
	padding-bottom: 2.5rem;
	background-position: 80% 50%;
}

.aside .quote {
	color: #c2c2c2;
	padding: 0 0 0 1.875rem;
	margin: 0;
}

.aside .quote q {
	display: inline-block;
	vertical-align: top;
	font-size: 1.5625rem;
	line-height: 2.5rem;
	font-weight: 700;
	font-family: "Times New Roman", "Times", "Baskerville", "Georgia", serif;
}

.aside .quote q:after,
.aside .quote q:before {
	display: inline-block;
	vertical-align: top;
	color: #426adc;
	font-size: 3.625rem;
	line-height: 2.5rem;
	font-weight: 600;
	margin: 0 0 0 -1.8125rem;
}

.aside .quote q:after {
	margin: 0;
}

.aside .quote .cite {
	font-size: 1rem;
	line-height: 1.25rem;
	font-weight: 600;
	display: inline-block;
	vertical-align: top;
	font-style: normal;
	width: 100%;
	text-align: right;
	text-transform: capitalize;
	font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	padding: .625rem 0 0;
}

ul.suggestion {
    padding-left: 5px; 
    padding-right: 5px;
    height: 20em;
    overflow: scroll;
}

ul.suggestion li {
    cursor: pointer;
}

ul.suggestion li a:focus,
ul.suggestion li a:hover {
    background-color: #E0E0E0;
}
 
 #footer {
	color: #d6d7d9;
	font-family: "Arial", "Helvetica Neue", sans-serif;
	font-size: .75rem;
	line-height: 1.125rem;
	font-weight: 700;
	position: relative;
}

#footer:before {
	position: absolute;
	display: block;
	content: "";
	top: 0;
	bottom: 0;
	left: -9999px;
	right: -9999px;
	background: #202020;
}

#footer a {
	color: #d6d7d9;
	font-weight: 400;
	text-decoration: underline;
}

#footer a:focus,
#footer a:hover {
	color: #fff;
	text-decoration: none;
}

#footer .social-networks {
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	padding: 0;
	width: 100%;
	margin: 0 0 1.1875rem;
}

#footer .social-networks li {
	padding: 0;
	margin: 0 .4375rem .4375rem 0;
}

#footer .social-networks li a {
	width: 1.8125rem;
	height: 1.8125rem;
	display: block;
	text-decoration: none;
	position: relative;
	/* background: #54abed; */
	color: #fff;
	font-size: 1rem;
	-webkit-transition: all .25s linear;
	transition: all .25s linear;
}

/* #footer .social-networks li a:focus, */
/* #footer .social-networks li a:hover { */
	/* background: #2694e8; */
/* } */

/* #footer .social-networks li a i { */
	/* position: absolute; */
	/* left: 50%; */
	/* top: 50%; */
	/* -webkit-transform: translate(-50%, -50%); */
	/* -ms-transform: translate(-50%, -50%); */
	/* transform: translate(-50%, -50%); */
/* } */

/* #footer .social-networks li a.facebook { */
	/* background: #3c5b9a; */
	/* font-size: 1.5rem; */
/* } */

/* #footer .social-networks li a.facebook:focus, */
/* #footer .social-networks li a.facebook:hover { */
	/* background: #2e4575; */
/* } */

/* #footer .social-networks li a.youtube { */
	/* background: #ba161a; */
	/* font-size: 1.125rem; */
/* } */

/* #footer .social-networks li a.youtube:focus, */
/* #footer .social-networks li a.youtube:hover { */
	/* background: #8c1114; */
/* } */

/* #footer .social-networks li a.rss { */
	/* background: #f4b840; */
	/* font-size: 1.125rem; */
/* } */

/* #footer .social-networks li a.rss:focus, */
/* #footer .social-networks li a.rss:hover { */
	/* background: #db960d; */
/* } */

/* #footer .social-networks li a.tumblr { */
	/* background: #3a5976; */
	/* font-size: 1.1875rem; */
/* } */

/* #footer .social-networks li a.tumblr:focus, */
/* #footer .social-networks li a.tumblr:hover { */
	/* background: #293f54; */
/* } */

#footer .footer-nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	width: calc(100% + 8px);
	margin: 0 -.25rem;
	font-size: .6875rem;
	line-height: 1.125rem;
}

#footer .footer-nav li {
	padding: 0 .25rem .3125rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

#footer .footer-nav li i {
	font-size: .8125rem;
	margin: 0 .125rem 0 0;
}

.footer-aside {
	padding-top: 1.6875rem;
	z-index: 1;
	position: relative;
}

.footer-aside:before {
	position: absolute;
	display: block;
	content: "";
	top: 0;
	bottom: 0;
	left: -9999px;
	right: -9999px;
}

.footer-aside:before {
	display: block;
	background: #343434;
	border-top: 3px solid #51000f;
	z-index: -1;
}

.footer-aside h3 {
	font-size: 1rem;
	line-height: 1.125rem;
	font-weight: 700;
	margin: 0 0 .5625rem;
}

.footer-aside .adres {
	margin-bottom: .5rem;
}

.footer-aside .join-info {
	padding: 0 0 .875rem;
}

.footer-aside .join-info h3 {
	margin: 0 0 .4375rem;
}

.footer-columns {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin: 0 0 2.6875rem;
}

.footer-columns .nav-column {
	width: 50%;
	padding: 0 .4375rem 0 0;
}

.footer-columns .contact-column {
	width: 100%;
}

.footer {
	padding-top: 1rem;
	padding-bottom: 1.0625rem;
}

.footer .logo {
	width: auto;
}

.footer .copy-right {
	padding: .625rem 0 0;
}

.footer .copy-right .copy {
	font-size: .875rem;
}

@media (min-width: 576px) {
	.navbar-light .search-form label {
		font-size: 1.125rem;
		line-height: 1.125rem;
		max-width: 5.625rem;
		letter-spacing: 1px;
	}

	.navbar-light .search-form .input-wrap {
		width: calc(100% - 112px);
		padding: 0 .625rem 0 .375rem;
	}

	.logo {
		width: 15.625rem;
	}

	.sub-header .align-left {
		padding: .75rem 6.5625rem .75rem 0;
	}

	.sub-header .menu-opener {
		width: 5.625rem;
		font-size: 1.125rem;
		line-height: 1.25rem;
	}
}

@media (min-width: 768px) {
	#header {
		padding-top: 1rem;
	}

	.navbar-light .navbar-nav {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-flow: row wrap;
		flex-flow: row wrap;
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		width: 100%;
		padding: 0;
	}

	.navbar-light .navbar-nav .nav-item {
		padding: 0 0 0 .875rem;
	}

	.navbar-light .navbar-nav .nav-item .nav-link {
		padding: 0;
	}

	.navbar-light .navbar-nav .dropdown-menu {
		width: 10rem;
	}

	.navbar-light .navbar-nav .dropdown-menu .dropdown-item {
		padding: .25rem .9375rem;
	}

	.navbar-light .navbar-collapse {
		padding: 2.625rem 0 0 .9375rem;
		width: calc(100% - 220px);
		position: relative;
	}

	.navbar-light .search-form {
		width: 24.4375rem;
		position: absolute;
		top: 2px;
		right: -1px;
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		padding: 0;
	}

	.navbar-light .search-form .input-wrap {
		width: 17.3125rem;
	}

	.logo {
		width: 13.75rem;
	}

	.sub-header .align-left {
		padding: .75rem 8.125rem .75rem 0;
	}

	.sub-header .menu-opener {
		width: 7.25rem;
	}

	.social-networks {
		padding: 10px 0 0 50%;
	}

	.two-columns {
		padding-top: 4.125rem;
		padding-bottom: 2.125rem;
	}

	.events-container {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
		position: static;
		width: 65%;
	}

	.sidebar {
		margin-bottom: 0;
	}

	.sidebar:before {
		border-left: 1px solid #b7b7b7;
	}

	.events-footer {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-flow: row wrap;
		flex-flow: row wrap;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		padding: 0 .625rem 0 .9375rem;
	}

	.events-footer .left-box {
		margin: -1.1875rem 0 0;
		width: 31%;
	}

	.events-footer .left-box ul {
		display: block;
		margin: 0;
	}

	.events-footer .left-box ul li {
		margin: 0 0 .4375rem;
	}

	.events-footer .right-box {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-flow: row nowrap;
		flex-flow: row nowrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		width: 66%;
		padding: 1.125rem 0 0;
	}

	.events-footer .right-box .pagination {
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
	}

	.events-footer .right-box .showing-info {
		max-width: 13.125rem;
		-ms-flex-negative: 0;
		flex-shrink: 0;
		margin: 0;
		text-align: left;
	}

	.post .img-holder {
		margin: 0 1.5625rem 0 0;
		max-width: 5.25rem;
	}

	.widget {
		margin: 0 0 2.875rem;
	}

	.aside .quote {
		padding: 0 0 0 3.1875rem;
	}

	.aside .quote q {
		font-size: 2.1875rem;
		line-height: 3.4375rem;
	}

	.aside .quote q:after,
	.aside .quote q:before {
		font-size: 5.625rem;
		line-height: 4rem;
		margin: 0 0 0 -2.8125rem;
	}

	.aside .quote q:after {
		margin: 0;
	}

	.aside .quote .cite {
		font-size: 1.125rem;
		line-height: 1.875rem;
	}

	.footer-columns .nav-column {
		width: 30%;
	}

	.footer-columns .contact-column {
		width: 38.3%;
	}

	.footer .copy-right {
		padding: 0 0 0 .9375rem;
	}
}

@media (min-width: 992px) {
	.navbar-light .navbar-nav .nav-item {
		padding: 0 0 0 1.0625rem;
	}

	.navbar-light .navbar-collapse {
		padding: 3.25rem 0 0 .9375rem;
		width: calc(100% - 291px);
		left: auto;
		right: auto;
		top: auto;
	}

	.logo {
		width: 18.4375rem;
	}

	.sub-header .container {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-flow: row wrap;
		flex-flow: row wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	.sub-header .align-left {
		width: 32%;
		padding: .75rem 0 .8125rem;
	}

	.sub-nav {
		position: static;
		margin: 0 -1.1875rem 0 0;
		width: 68.4%;
		overflow: visible;
		max-height: none;
		-webkit-transition: none;
		transition: none;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-flow: row wrap;
		flex-flow: row wrap;
	}

	.sub-nav ul {
		font-size: 1.125rem;
		line-height: 1.25rem;
		letter-spacing: .5px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-flow: row wrap;
		flex-flow: row wrap;
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		background: transparent;
		width: 100%;
		padding: 0;
		border-top: 0;
		-webkit-transition: none;
		transition: none;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		text-align: left;
	}

	.sub-nav ul li a {
		padding: .25rem .75rem .0625rem;
	}

	.inner-holder {
		padding: 0 0 0 1.875rem;
	}

	.sidebar:before {
		right: -6px;
	}

	.sidebar .sidebar-holder {
		padding: 0 .375rem 0 0;
	}

	.events-footer .right-box {
		width: 63.6%;
	}

	.post {
		margin-bottom: 0.3125rem;
	}

	.post .img-holder {
		margin: 0 7.5% 0 0;
	}

	.aside {
		background-position: 50% 50%;
	}

	.aside .quote {
		padding: 0 0 0 5.0625rem;
	}

	.aside .quote q {
		font-size: 2.75rem;
		line-height: 4rem;
		display: inline;
	}

	.aside .quote q:after,
	.aside .quote q:before {
		font-size: 7.75rem;
		line-height: 4rem;
		width: 63px;
		margin: 0 0 0 -3.9375rem;
	}

	.aside .quote q:after {
		margin: 0;
	}

	.aside .quote .cite {
		display: inline;
		font-size: 1.125rem;
		line-height: 5.125rem;
		padding: 0 0 0 1.5625rem;
	}

	.footer .copy-right {
		padding: 0 0 0 2.3125rem;
	}
}

@media only screen and (min-width: 1025px) {
	a[href^=tel],
	a[href^=skype],
	a[href^=sms] {
		cursor: default;
		pointer-events: none;
	}
}

@media (min-width: 1080px) {
	.sub-nav {
		width: 68.4%;
		margin: 0 -1.1875rem 0 0;
	}

	.sub-nav ul li a {
		padding: .75rem 1.125rem .5rem;
	}

	.footer-columns .contact-column {
		width: 33.1%;
		margin: 0 -.625rem 0 0;
	}
}

@media (max-width: 991px) {
	.sub-menu-active .sub-nav {
		max-height: 9999px;
	}

	.sub-menu-active .sub-nav ul {
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
}

@media (max-width: 767px) {
	#header {
		max-width: 100%;
	}

	.sub-header .container {
		max-width: 100%;
	}
}

